Page MenuHomePhabricator

logstash-beta not recording since April, 20th 2018
Closed, InvalidPublic

Description

Last message logged on logstash-beta is from April 20th 2018, 01:59:59.

https://logstash-beta.wmflabs.org/goto/7b87b2a353e3800676ead219dc5dac44

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2018, 10:42 AM
MarcoAurelio triaged this task as Unbreak Now! priority.Apr 26 2018, 5:56 PM

Without logstash we cannot really see if there are errors on the latests releases of MediaWiki and its extensions before they hit production.

Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptApr 26 2018, 5:56 PM
EddieGP closed this task as Invalid.May 1 2018, 4:50 PM
EddieGP added a subscriber: EddieGP.

What's the correct closed status for "Whoever fixed this did so inadvertently or did not know about this task."?

As of right now the last logged message is from "May 1st 2018, 16:47:12.367d".

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMay 1 2018, 4:50 PM

I'd say resolved because this was not a lie :-) But whatever, if this is resolved now that's what matters.

Vvjjkkii renamed this task from logstash-beta not recording since April, 20th 2018 to i6daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii lowered the priority of this task from Unbreak Now! to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
CommunityTechBot renamed this task from i6daaaaaaa to logstash-beta not recording since April, 20th 2018.Jul 2 2018, 6:54 AM
CommunityTechBot closed this task as Invalid.
CommunityTechBot raised the priority of this task from High to Unbreak Now!.
CommunityTechBot updated the task description. (Show Details)